{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The Tanzarian Desert lies far north of Aschbourne. It reaches far and wide across these lands and stretches on for miles.\n\nA great city once stood amongst tall trees and plush undergrowth, now only sand and vicious inhabitants exist there.\n\nMany a year has passed since the Great Rift happened. The Great Rift was a cataclysmic event that shook the very underbelly of this realm and spewed forth vast amounts of sand, which continues to spread to this day.\n\nSome say a great war caused this event while others think it was the gods themselves setting forth their anger upon all mankind.\n\nWhat remains today is a small community of Tanzia. People there live day to day as resources are very scarce to come by. If it wasnt for trades between the Town of Everclear they would become a permenant part of the deserts history."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The Tanzarian Desert lies far north of Aschbourne. It reaches far and wide across these lands and stretches on for miles.\n\nA great city once stood amongst tall trees and plush undergrowth, now only sand and vicious inhabitants exist there.\n\nMany a year has passed since the Great Rift happened. The Great Rift was a cataclysmic event that shook the very underbelly of this realm and spewed forth vast amounts of sand, which continues to spread to this day.\n\nSome say a great war caused this event while others think it was the gods themselves setting forth their anger upon all mankind.\n\nWhat remains today is a small community of Tanzia. People there live day to day as resources are very scarce to come by. If it wasnt for trades between the Town of Everclear they would become a permenant part of the deserts history."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Tanzarian Desert"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "localbook003"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "localbook003"
  }
}
